MongoBinData::__construct
MongoDBRef
MongoBinData
PHP Manual

# MongoBinData::__toString

(PECL mongo >= 0.8.1)

MongoBinData::__toString — The string representation of this binary data object.

### Description

public string MongoBinData::__toString ( void )

Returns the string representing this binary data object.

### Parameters

This function has no parameters.

### Return Values

This byte array.

MongoBinData::__construct
MongoDBRef
MongoBinData
PHP Manual